/*公共样式*/
.conbox {
    width: 1200px;
    margin: 0 auto;
}
ul, li {
    list-style: none;
}
a{cursor: pointer;}
.pore{position: relative;}
.poab{position: absolute;}
.mt30{margin-top:30px;}
.mb30{margin-bottom: 30px;}
.wid100{width:100%;}
a:hover{text-decoration: none;}
@font-face {
    font-family: 'AlimamaShuHeiTi-Bold';
    src: url('/common/dzxh/base/utils/AlimamaShuHeiTi-Bold.ttf') format('truetype');
}
.alimama{
    font-family: 'AlimamaShuHeiTi-Bold'!important;
}
.weji {
    background: #fff;
    border: 1px solid #efefef;
}
.left-new {
    padding-right: 15px;
}
.weji h2 {
    color: #3281B1;
    text-align: center;
    line-height: 60px;
    border-bottom: 4px solid #f0f0f0;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    /*background-color: #3281B1;*/
    border-radius: 4px;
    position: relative;
    display: block;
}
.right-new {
    border-left: 1px solid #efefef;
    min-height: 450px;
}
.panel-heading {
    height: 40px;
    border-bottom: 1px dashed #efefef;
    margin-top: 23px;
    padding:0px;
}
.art_title {
    font-size: 22px;
    color: #000;
    text-align: center;
    padding: 5px 0;
}
.source {
    text-align: center;
    line-height: 35px;
    color: #a0a0a0;
    background: #f9f9f9;
}
.cont {
    line-height: 25px;
    padding: 15px;
}
.panel-footer .bshare-custom{display:none;}
.container{width:1200px;}
.mybodytop .left-new .nav{background:none;}
    /*头部样式开始*/
.dzheader{
    width:100%;
    height:350px;
    background:url("/images/dzxh/topbg.png");
}
.dztitle{
    /*top:55px;*/
    top:123px;
}
.dztitle img{width:530px;display: block;
    margin-bottom: 10px;}
.dzsearch{
    top:135px;
    right: 235px;
    width: 330px;
    height:40px;
    background:rgba(136,225,255,0.8);
    border-radius: 6px;
}
.dzinput{
    width: 175px;
    height: 30px;
    margin-top: 5px;
    display: inline-block;
    background: none;
    border: none;
    color: #fff;
    padding: 10px 20px 10px 10px;
    margin-left: 10px;
    border-left: 1px solid #fff;
    font-size:14px;
}
.dzinput::placeholder {
    color: #fff;
}
.dzbtn{
    width: 85px;
    height: 40px;
    background: #18b3e8;
    border-radius: 6px;
    position: absolute;
    top: 0px;
    right: 0px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
}
.dzlogin{
    top:135px;
    right:0px;
    width:170px;
    height:40px;
    background:rgba(136,225,255,0.8);
    border-radius: 6px;
}
.dzlog{
    width: 85px;
    height: 40px;
    background: #18b3e8;
    border-radius: 6px;
    position: absolute;
    top: 0px;
    left: 0px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
}
.dzreg{
    width: 85px;
    height: 40px;
    position: absolute;
    top: 0px;
    left:85px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
}
.dzlog a, .dzreg a{font-size:16px;color: #fff;}
.dzheader .icon{
    width:18px;
    height:18px;
    margin-right:5px;
    vertical-align: sub;
}
.overlogin{

    width: 220px;
    height: 40px;
    border-radius: 6px;
}
.nav{
    width: 100%;
    /*height: 60px;
    line-height: 60px;*/
    background: #1769BB;
}
.navul {
    overflow: hidden;
    height:60px;
}
.navul li {
    float: left;
    font-size: 18px;
    color: #fff;
    line-height: 60px;
    margin: 0px 13px;
    cursor: pointer;
    padding: 0px 20px;
}
.navul li.active{background:#18b3e8}
.navul li a {
    font-size: 22px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
}
.dropdown-menu{
    top:28px!important;
    width:170px!important;
    margin-left: -105px!important;
    left:50%!important;
}
.dropdown-menu a{text-align:left;}
.dropdown i {
    display: inline-block;
    width: auto;
    height: auto;
    cursor: pointer;
    margin: 0px 0px;
}
.searchselect{
    float: left;
    height: 100%;
    width: 70px;
    background:none!important;
    font-weight: bold;
    font-size: 14px;
    color: #FFFFFF;
    border: none;
    padding-left: 10px;
    box-sizing: border-box;
    background-color: transparent;
    font-family: Microsoft YaHei;
    appearance: auto;
}
.searchselect option{background:#4d96cf;}
/*头部样式结束*/

/*底部开始*/
.footerbg{
    width:100%;
    height:300px;
    background:url("/images/dzxh/footbg.png");
}
.foottitle{
    margin-top: 50px;
    width:318px;
    display: inline-block;
    vertical-align: top;
}
.foottitle img{
    height:38px;
    display:block;
}
img.logofoot{
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}
.bzzx{
    display: inline-block;
    margin:60px 150px 0px 95px;
    color:#fff;
    vertical-align: top;
}
.bzzx a{color:#fff;}
.bzzx .name{margin-bottom: 30px;font-weight: bold;}
.bzzx .nemo a{opacity: 0.7;margin-bottom: 4px;display: inline-block;}
.lxwm{display: inline-block;
    margin:60px 50px 0px 0px;
    color:#fff;vertical-align: top;}
.lxwm .name{margin-bottom: 30px;font-weight: bold;}
.lxwm .nemo {opacity: 0.7;margin-bottom: 4px;}
.lxwm .nemo .icon{width: 18px;height: 18px;margin-right: 10px;}
.wximg{
    display: inline-block;
    margin:43px 0px 0px 0px;
    color:#fff;
    width: 200px;
    text-align: center;
}
.wximg img{width:120px;height:120px;margin-bottom:15px;}
.wximg .nemo{opacity: 0.7;}
.hrstyle{
    opacity: 0.3;
    margin: 55px 0px 0px 0px;
}
.foot_bottom{
    opacity: 0.7;
    color:#fff;
    font-size: 13px;
    text-align: center;
    line-height: 42px;
}
/*底部结束*/
/*主体内容样式开始*/
.fullSlide .hd ul li{
    width:10px!important;
    border-radius:100%;
    height:10px!important;
}
.fullSlide ul li p{
    background:rgba(0, 0, 0, 0.5)!important;
}
.bannerindex{
    width: 575px;
    height: 335px;
    border-radius: 6px;
   /* background:#0b76ac;
    background:url("/images/dzxh/jsimg2.png");
    background-size: 100% 100%;*/
    overflow: hidden;
    margin-right:55px;
    display:inline-block;
    vertical-align: top;
}
.zcxwindex{
    display:inline-block;
    width: 565px;
    height: 335px;
}
p.zcxwtitle{
    border-bottom: 1px solid #B2B9BF;
    font-size: 20px;
    padding-bottom: 5px;
    position: relative;
    margin-bottom: 13px;
}
p.zcxwtitle img{
    width: 24px;
    height: 24px;
    position: absolute;
    top: 4px;
}
p.zcxwtitle span {
    margin-left: 8px;
    color:#1769BB;
    font-weight: bold;
    border-bottom: 2px solid #1769bb;
    padding-bottom: 5px;
}
p.zcxwtitle a{
    color: #586470;
    float: right;
    font-size: 16px;
}
.zcxwdata{
    width: 65px;
    height: 55px;
    background: #FFFFFF;
    border-radius: 4px;
    border: 1px solid #ABB7C3;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}
.zcxwdata .data{
    color: #1769BB;
    font-weight: bold;
    font-size: 20px;
    margin: 3px 0px;
}
.zcxwdata .year{
    background: #1769BB;
    border-radius: 4px;
    color: #fff;
}
.namezcxw{
    display: inline-block;
    color: #282C32;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 460px;
}
.eachlist{
    box-shadow: 0px 1px 0px 0px rgba(178, 185, 191, 0.4);
    padding: 8px 0px;
}
.zcxwbtnbox{
    display:flex;
    justify-content: space-between;
    margin:45px 0px 20px 0px;
}
.zcxwbtnbox div{
    width: 270px;
    height: 105px;
    line-height: 105px;
    background-size: 100% 100%;
    color: #fff;
    font-size: 26px;
    float: right;
    text-align: right;
    padding-right: 40px;
    cursor: pointer;
}
.zcxwbtnbox div.zcxwbtn1{background:url("/images/dzxh/indexicon1.png");background-size: 100% 100%;}
.zcxwbtnbox div.zcxwbtn2{background:url("/images/dzxh/indexicon2.png");background-size: 100% 100%;padding-right: 65px;}
.zcxwbtnbox div.zcxwbtn3{background:url("/images/dzxh/indexicon3.png");background-size: 100% 100%;}
.zcxwbtnbox div.zcxwbtn4{background:url("/images/dzxh/indexicon4.png");background-size: 100% 100%;padding-right: 65px;}
.cgzsbox{
    background:#D3E9FF;
    padding:30px 0px 40px 0px;
    overflow: hidden;
}
.cgzstitle{box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.3);}
.cgzstitle p{
    width: 226px;
    height: 57px;
    background: url(/images/dzxh/cgzsbg.png);
    color: #1769BB;
    font-weight: bold;
    font-size: 32px;
    line-height: 57px;
    padding-left: 15px;
    background-size: 100% 100%;
    display: inline-block;
    margin-right: 35px;
    vertical-align: middle;
}
.cgzstitle a{
    color: #0961B8;
    font-size: 16px;
}
.typecon{
    display:flex;
    justify-content: space-between;

}
.typecon p{
    width: 160px;
    height: 55px;
    background: #0961B8;
    border-radius: 6px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 55px;
    cursor: pointer;
    margin: 30px 0px;
}
.typecon p.act{
    background:url("/images/dzxh/actbg.png");
    background-size: 100% 100%;
    color:#1769BB;
    font-weight: bold;
    height:63px;
}
.typecon p img{
    width: 30px;
    height: 30px;
    margin-right: 12px;
    vertical-align: middle;
}
.cgzsul li{
    float: left;
    background: url(/images/dzxh/img1.png);
    background-size: 100% 100%;
    width: 220px;
    height: 220px;
    margin: 0px 10px 10px 10px;
    position: relative;
    overflow: hidden;
}
.cgzsul li img{
    width:100%;
    height:100%;
 }
.cgzsul li div{
    position: absolute;
    bottom: -70px;
    width: 100%;
    padding: 15px 10px;
    color: #fff;
    transition: bottom 0.9s ease-out;
    background: rgba(0, 0, 0, 0.7);
}
.conbox.cgzsul li:hover div {
    bottom: 0;
}
.xqzscon{
    background:url("/images/dzxh/xqzsbg.png");
    padding-top:30px;
    overflow: hidden;
}
.xqtabcon .tab{
    width: 200px;
    height: 155px;
    text-align: center;
    padding-top: 40px;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
}
.xqtabcon .tab.act{
    background:url("/images/dzxh/xqactbg.png");
    background-size:100% 100%;
}
.xqtabcon,.xqlist{float:left;vertical-align: top;}
.xqlist{
    width: 995px;
    height: 465px;
    background: #2586CA;
    padding: 20px 25px 20px 25px;
}
.xqtabcon .tab img{
    width: 40px;
    margin-bottom: 10px;
}
.xqtabcon .tab p{

}
.xqlist table{
    color:#fff;
    text-align: center;
}
.xqlist table tr td a{
    color: #fff;
    text-align: left;
    display: inline-block;
    width: 100%;
    padding-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 360px;
}
/*.xqlist table tr td a:hover{color:#1769BB;}*/
.xqthead{
    width: 945px;
    height: 45px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 8px;
    font-size: 16px;
    line-height: 45px;
}
.xqthead tr td{line-height:28px!important;}
.xqlist table tbody tr td{
    height: 60px;
    background: rgba(255,255,255,0);
    box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.4);
}
.kjzjbg{
    background:url("/images/dzxh/kjzjbg.png");
    padding:30px 0px 40px 0px;
    background-size: 100% 100%;
    overflow: hidden;
}
.kjzjbg .cgzstitle{
    box-shadow: 0px 1px 0px 0px rgba(46,120,194,0.3);
}
.kjzjbg .cgzstitle p{
    background:url("/images/dzxh/kjzjtitlebg.png");
    background-size: 100% 100%;
    color:#fff;

}
.zjlist{    margin-top: 105px;}
.zjlist li{
    float:left;
    position: relative;
    background:url("/images/dzxh/eachbg.png");
    width:277px;
    height:260px;
    background-size: 100% 100%;
    padding: 0px 20px;
    margin: 0px 11px;
}
.zjlist li img{
    position: absolute;
    top: -75px;
    left: 50%;
    width: 120px;
    margin-left: -60px;
    height: 116px;
    border-radius: 100%;
}

.zjlist li .name{
    padding-top: 55px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}
.zjlist li .position{
    background:url("/images/dzxh/namebg.png");
    background-size: 100% 100%;
    width:238px;
    height:32px;
    line-height:32px;
    text-align: center;
    color:#fff;
    font-size: 12px;
    margin:15px auto;
}
.zjlist li .dian{
    width: 6px;
    height: 6px;
    background: #1267B8;
    border-radius: 50%;
    display: inline-block;
}
.listp p{
    display: inline-block;
    margin-left: 10px;
    font-size:14px;
    width: 220px;
    vertical-align: text-top;
}
.fwzqbox{
    background: #ABD6FF;
    padding: 30px 0px 40px 0px;
    overflow: hidden;
    background:url("/images/dzxh/jrzqbj1.png");
    background-size:100% 100%;
}
.fwzvlist{
    display: flex;
    justify-content: space-between;
}
.fwzvlist li{
   /* width: 183px;
    height: 345px;
    text-align: center;
    background: #4992da;
    position: relative;
    border-radius: 5px;*/
    width: 280px;
    height: 345px;
    text-align: center;
    background: #4992da;
    position: relative;
    border-radius: 10px;
}
.fwzvlist li a{display:block;}
.fwzvlist li a>img{
    width: 100%;
    height: 280px;
}
.fwzvlist li a>div{
    position: absolute;
    bottom: 0px;
    height: 80px;
    width: 100%;
    color: #fff;
    font-size: 16px;
    padding-top: 20px;
    padding: 35px 15px 0px 15px;
}
.fwzvlist li a>div>img{
    /*display: block;*/
    width: 20px;
   /* position: absolute;
    bottom: 10px;
    left: 50%;*/
    /*margin-left: -10px;*/
    margin-left: 5px;
    vertical-align: text-bottom;
}
.bloimg{
    display: inline-block;
    width: 48%;
    overflow: hidden;
    margin-left: 1%;
}
.bloimg img{width:100%;height:100px;}
.kchdbox{
    padding: 30px 0px 40px 0px;
    overflow: hidden;
}
.kchdbox .cgzstitle p{
    background:url("/images/dzxh/kjzjtitlebg.png");
    background-size: 100% 100%;
    color:#fff;
}
.jslybox{
    display:inline-block;
    width:575px;
    vertical-align: top;
}
.jslytitle,.jszstitle{border-bottom: 1px solid #B2B9BF;}
.jslytitle span,.jszstitle span{
    display:inline-block;;
    width:105px;
    height:30px;
    font-size: 16px;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
}
.jslytitle span.act,.jszstitle span.act{
    background:url("/images/dzxh/jslybg.png");
    background-size: 100% 100%;
    font-weight: bold;
    color: #2E78C2;
}
.kchdboxleft .jslyul{display:none;}
.kchdboxleft .active{display:block;}
.kchdboxright .kjzsul{display:none;}
.kchdboxright .active{display:block;}
.jslyul li{
    float: left;
    width: 275px;
    height: 207px;
    background: #EFF5FA;
    border-radius: 6px;
    margin: 15px 6px 0px 6px;
    overflow: hidden;
}
.jslyul li img{
    width:100%;
    height:165px!important;
}
.jslyul li p{
    padding: 0px 15px;
    color: #474D51;
    font-weight: bold;
    font-size: 14px;
    /*display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.5;
    max-height: 3em;*/
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    margin-top: 10px;
}
.jslyul li p:hover{color:#1769BB;}
.kjzsul li .kjright .name:hover{color:#1769BB;}
.kjzsbox{
    display: inline-block;
    width: 575px;
    margin-left: 45px;
}
.kjzsul li{
    position: relative;
    margin-top: 14px;
}
.kjzsul li .pic{
    width: 145px!important;
    height: 95px!important;
    border-radius: 6px;vertical-align: top;}
.kjzsul li .jt{
    width: 15px;
    position: absolute;
    right: 0px;
    top: 15px;
}
.kjzsul li .kjright{
    display: inline-block;
    width: 410px;
    margin-left: 15px;
    padding: 10px 0px;
}
.kjzsul li .kjright .name{
    color: #282C32;
    font-weight: bold;
    font-size: 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 90%;
}
.kjzsul li .kjright .nemo{
    color: #586470;
    font-size: 14px;
    line-height: 20px;
    margin-top: 15px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.kjzjsearchbox{
    width: 264px;
    height: 40px;
    background: rgba(12, 91, 166, 0.3);
    border-radius: 8px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 30px;
}
.kjzjsearchbox input{
    background: none;
    border: none;
    line-height: 40px;
    padding: 0px 10px;
    color: #fff;
    width: 85%;
}
.kjzjsearchbox input::placeholder {
    color: #fff;
}
.kjzjsearchbox img{

    margin-bottom: 4px;
    margin-left: 5px;
    cursor: pointer;
}
.kjzjsearchbox select{
    width: 100%;
    height: 40px;
    border: none;
    padding: 0px 10px;
    background: url("/images/dzxh/down.png") no-repeat 96% !important;
    color:#ffffff;
}
.kjzjsearchbox select option{color:#000000!important;}
.zcxwindex .eachlist a p:hover{
    color:#1769BB;
}
.newlist .plist {
    overflow: hidden;
}
.newlist li {
    padding: 20px 0;
    overflow: hidden;
    border-bottom: 1px dashed #959595;
}
.newlist .plist li {
    float: left;
    width: 300px;
    text-align: center;
    border: none;
}
.newlist .plist li img {
    width: 270px;
    height: 180px;
    border: 1px #eee solid;
}
.newlist .plist li p {
    padding: 5px 15px;
    line-height: 24px;
    text-align: center;
    font-size: 18px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -moz-binding: url(ellipsis.xml#ellipsis);
}
.newlist .plist li p a{font-weight:bold;}
#dataList-body .panel-body .col-sm-8 .form-group .lh24{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
#dataList-body .panel-body .col-sm-8 .form-group h3 a{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
    /*主体内容样式结束*/
/*详情样式*/
.namemodular{
    display: inline-block;
    padding: 2px 4px;
    background: #82c3eb;
    color: #fff;
    font-size: 12px;
    border: 1px solid #0e86d1;
    vertical-align: text-bottom;
    margin-left: 10px;
}
.bassMess div {
    color: #333;
    font-size: 15px;
    padding: 8px 0;
}
.info01{
    display: inline-block;
    margin-right: 50px;
}
.mzsm{
    display:inline-block;
    font-size: 12px!important;
    color:#666;
    margin-top:10px;
}
.mzsm span{color:#f00;}
#industry1>div,#citySelect>div{display:inline-block;}
#industry1 select,#citySelect select{
    background: none !important;
    border: none;
    width: auto;
}
.webpage .pagination > .active > a, .webpage .pagination > .active > a:hover, .webpage .pagination > .active > a:focus {
    background: #1769BB none repeat scroll 0 0;
    border-color: #1769BB;
    color: #fff;
}
#pagination li a:hover{
    background: #1769BB none repeat scroll 0 0;
    border-color: #1769BB;
    color: #fff;
}
.panel-body{
    padding-left: 0px;
    padding-right: 0px;
}
.fwzvlist li.linlts{
    width: 575px;
    margin-top: 20px;
    height: 355px;
    overflow: hidden;
}
.fwzvlist li.linlts a>img{
    height:315px;
}
.fwzvlist li.linlts a>div {
    position: absolute;
    bottom: 0px;
    height: 40px;
    width: 100%;
    color: #fff;
    font-size: 16px;
    line-height: 40px;
    padding-top: 0px;
    padding: 0px;
}
.rcpyul li{
    width: 575px;
    height: 335px;
    margin: 15px 13px 0px 12px;
}
.rcpyul li img {
    width: 100%;
    height: 335px !important;
}